Vous avez des questions ou des suggestions? Écrivez-nous à navurb@ville.montreal.qc.ca.

Cette application est compatible avec Java 1.6.0.10 et plus seulement. Si le plugiciel Java n'est pas déjà installé sur votre ordinateur, vous devez l'installer. Dans certains cas, il est possible que le redémarrage de l'application soit nécessaire.

Pour une navigation agréable, un accès Internet haute vitesse est recommandé.

AVIS :
Pour télécharger et installer directement le plugiciel par vous-même rendez-vous au site : www.java.com/fr/download

 
Cliquez ici pour démarrer le Navigateur Urbain